<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [Stream](./iceshrimp-js.stream.md) &gt; [close](./iceshrimp-js.stream.close.md)

## Stream.close() method

**Signature:**

```typescript
close(): void;
```
**Returns:**

void

